#60 Working with the GRUB 2 Boot Loader needs update on grubby and grubby-bls
Opened a year ago by nicklevinson. Modified a year ago

In the terminal on 10-25-20,

sudo grubby --grub

got

grubby-bls: the option "--grub" was deprecated
Try 'grubby-bls --help' to list supported options

But

sudo grubby-bls --help

got

sudo: grubby-bls: command not found

It appears that https://docs.fedoraproject.org/en-US/fedora/rawhide/system-administrators-guide/kernel-module-driver-configuration/Working_with_the_GRUB_2_Boot_Loader/ needs an update, but I'm not expert enough to propose a specific rewriting.


Login to comment on this ticket.

Metadata